List PowerList Notes#
Returns PowerList notes for the company, newest first.
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
per_pageintegerquery
Page size. Defaults to 15. Maximum 100
curl --request GET \
--url https://app.aisync.link/api/powerlists/notes \
--header 'Authorization: Bearer {{bearer_token}}'data.recordsobject[]
Base64 id, title, notes, and powerlist ids
data.pagination.totalinteger
Total matching rows
data.pagination.current_pageinteger
Current page
data.pagination.per_pageinteger
Page size
data.pagination.last_pageinteger
Last page number